Subject: [IMRG] JOB SEEKERS

From: [email-masked]
Date: Wed, 12 Feb 2003 19:24:28 +0200 (GMT-2)

Hello,

I am third course student of Vilnius University, Lithuania.
I am the participants of the "Work & Travel USA" program,
sponsored by the Council on International Educational Exchange (CIEE).
I am interested in the possibility of working for your company.
The most preferable period of employment for me would be from June 1 up to October 15.

I would be very grateful if you read my resume enclosed in this letter.

Thank you for your time and consideration and good luck!

Sincerely,

Motiejus Jankevicius

MY RESUME

MOTIEJUS JANKEVIČIUS

Personal information

Date of birth:

16 06 1982

Present address:

Pelesos g. 47 - 18A, Vilnius, LT-2400, Lithuania;

Marital status:

Single

Nationality:

Lithuanian, have permission to work in UK

Education

2000-Present

Vilnius University, Universiteto g. 2, Vilnius, Lithuania. Bachelor degree studies in Software engineering. Third year full-time student;

1988-2000

Vilnius Tuskulenu secondary school, Tuskulenu st. 31, Vilnius, Lithuania;

Work experience

Shop assistant

Type of Company:

Commerce (food store)

"VP Market",

Stock company "VP Market" Naugarduko st. 54, Vilnius, Lithuania

November 01, 2002 - Now

Duties:

dealing with customers, processing orders

Web design and programming

Type of Company:

Greek food restaurant

Restoranas "Liūtų vartai" (restaurant "Lion Gates")

Joint stock Company "Liūtų vartai", Kauno st. 28, LT-2400 Vilnius, Lithuania

August 25, 2002 - October 25, 2002

Duties:

web design and programming for Internet (www.liutuvartai.lt), menu design and printing

Shop assistant

Type of Company:

Commerce (clothing)

"Užupio salonas" (Uzupio salon),

Joint stock Company Uzupio st. 1, Vilnius, LT-2400, Lithuania

September 01, 2000 - June 01, 2002

Duties:

Dealing with customers, taking orders, cash handling

Street worker

Type of Company:

building trade, roadworks

Stock company "LITHUN keliai" (LITHUN roads),

Kursiu st. 2 LT-2600 Vilnius, Lithuania

June 01, 2000 - September 01, 2000

Duties:

sidewalk repairing and building

Housing

Type of Company:

secondary school

Tuskulenu secondary school,

Tuskulenu st. 31, LT-2400 Vilnius, Lithuania

June 02, 1997 - July 01, 1997

Duties:

maintenance works (painting)

Languages

Fluent in English, Russian, and Lithuanian. A little of German and Polish.

Skills

As programmer

Proficient in Win98, Win2000/NT, UNIX, LINUX operating systems and products such as MS Office, Internet Explorer, Adobe PhotoShop etc. Good knowledge of C++, Assembler, Pascal, Basic, Vbasic, SQL, CGI, Java, HTML, PHP, _JavaScript languages. Skilled in Object oriented programming and network administration

As general labourer

Clean driving license since August 31, 2001

Good typing skills

Achievement

Awards for the outstanding achievement in the "Rainbow" international art contest.
Third place winner in Tusculenu secondary school mathematics Olympiad.

Interests

Lawn tennis, swimming, reading and computing.

References

Available upon request

If you find my personality interesting, please fill in Employment Offer Agreement Form
enclosed above. Sign it and send two copies by airmail ( PO BOX 2576, Vilnius, Lithuania ) and fax one to 370 5 231 2370.

Thank you very much and I look forward to working for you this summer.

Employment Offer Agreement Form

This document requires you to have the Adobe® Acrobat® Reader® installed.

Adobe® Acrobat® Reader® is free software that lets you view and print Adobe Portable Document Format (PDF) files. With Acrobat Reader, you can also fill in and submit Adobe PDF forms online.

_______________________________________________
IMRG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imrg